#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 descriptive
version:              0.9.5
visibility:           public
id:                   descriptive-0.9.5-JXAfcDrjBLj9Hb8jfyKiAy
key:                  descriptive-0.9.5-JXAfcDrjBLj9Hb8jfyKiAy
license:              BSD-3-Clause
copyright:            2015 Chris Done
maintainer:           chrisdone@gmail.com
author:               Chris Done
stability:            Experimental
homepage:             https://github.com/chrisdone/descriptive
synopsis:
    Self-describing consumers/parsers; forms, cmd-line args, JSON, etc.

description:
    Self-describing consumers/parsers. See the README.md for more information. It is currently EXPERIMENTAL.

category:             Parsing
abi:                  c08c69deaac93b0eab99e174f5eb5ed2
exposed:              True
exposed-modules:
    Descriptive Descriptive.Char Descriptive.Form Descriptive.Formlet
    Descriptive.JSON Descriptive.Options

hidden-modules:       Descriptive.Internal
import-dirs:          /usr/lib/ghc-9.0.1/site-local/descriptive-0.9.5
library-dirs:         /usr/lib/ghc-9.0.1/site-local/descriptive-0.9.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/descriptive-0.9.5
hs-libraries:         HSdescriptive-0.9.5-JXAfcDrjBLj9Hb8jfyKiAy
depends:
    aeson-1.5.6.0-EMNFVE8fJ8l4Y3HGKS2Pru base-4.15.0.0
    bifunctors-5.5.11-5RIYHi6X4vJC3s9Pyg6nS8 containers-0.6.4.1
    mtl-2.2.2 scientific-0.3.7.0-8KIW57Kv1SlJGBiyLmlLzk text-1.2.4.1
    transformers-0.5.6.2 vector-0.12.3.0-6sPLZXQdGWkHzsFcCKoHc

haddock-interfaces:   /usr/share/doc/haskell-descriptive/html/descriptive.haddock
haddock-html:         /usr/share/doc/haskell-descriptive/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

